generator:
  class: sfDoctrineGenerator
  param:
    model_class:           Article
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              ~
    plural:                ~
    route_prefix:          article
    with_doctrine_route:   true
    actions_base_class:    sfActions
    order: 50

    config:
      actions: ~
      fields:
        title: {label: 'Название'}
        title_ru: {label: 'Название RU'}
        title_en: {label: 'Название EN'}
        alias: {label: 'Алиас'}
        image: {label: 'Изображение'}
        cover: {label: 'Изображение'}
        created_at: {label: 'Дата создания'}
        tags_list: {label: 'Теги'}
      list:
        layout: ~
        title: 'Статьи'
        display: [_title, _image, alias]
        max_per_page: 100
        object_actions:
          _delete: ~
          _edit: ~
        search:
          fields: [title]
        export: false
      filter:
        class: false
      form: ~
      edit:
        title: Редактирование статьи
      new:
        title: Добавление статьи